TFS 2008: Prescan.exe error while performing a SharePoint upgrade

As part of upgrade, you might decide on upgrading SharePoint from 2.0 to 3.0. The SharePoint upgrade requires a prerequisite step of running a tool called “prescan.exe” which is shipped along with the WSS 3.0 redistributable or can be downloaded here. When you run the tool, you might see this error: Error: Prescan has encountered…

0